aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries/bash/entry/per_patch_device.sh
diff options
context:
space:
mode:
authorjuraj.linkes <juraj.linkes@pantheon.tech>2019-07-17 14:28:30 +0200
committerPeter Mikus <pmikus@cisco.com>2019-07-23 08:39:28 +0000
commitc79c748013ec53ff59e9260034822a5b26afa441 (patch)
treea41c87a91079fe1f8d54938102ef3a0ef9ff97fd /resources/libraries/bash/entry/per_patch_device.sh
parent6e1de92cec9a0687ca82bcefaae3ef7dad5104b0 (diff)
Add support for aarch64 container images
Change-Id: I84f13d7139a6e5f7004426018c2d27425c5fa97e Signed-off-by: juraj.linkes <juraj.linkes@pantheon.tech>
Diffstat (limited to 'resources/libraries/bash/entry/per_patch_device.sh')
-rw-r--r--resources/libraries/bash/entry/per_patch_device.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/resources/libraries/bash/entry/per_patch_device.sh b/resources/libraries/bash/entry/per_patch_device.sh
index ac2c4a4ac5..6624047862 100644
--- a/resources/libraries/bash/entry/per_patch_device.sh
+++ b/resources/libraries/bash/entry/per_patch_device.sh
@@ -45,7 +45,7 @@ get_test_code "${1-}" || die
get_test_tag_string || die
set_perpatch_dut || die
select_topology || die
-select_os || die
+select_arch_os || die
select_build "build_current" || die
check_download_dir || die
activate_virtualenv "${VPP_DIR}" || die